/**
 * Computes a CSS calc function that betweens a value from
 * A to B over viewport-width A to viewport-width B.
 * Requires a media query to cap the value at B.
 */
@font-face {
  font-family: "F37 Ginger Rounded";
  src: url("/themes/custom/doas_theme/src/stories/global/fonts/F37GingerRounded/F37GingerRoundedTrial-Regular.woff2") format("woff2"), url("/themes/custom/doas_theme/src/stories/global/fonts/Proxima_Nova/F37GingerRoundedTrial-Regular.woff") format("woff"), url("/themes/custom/doas_theme/src/stories/global/fonts/Proxima_Nova/F37GingerRoundedTrial-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Arial";
  src: url("/themes/custom/doas_theme/src/stories/global/fonts/Arial/Arial.woff2") format("woff2"), url("/themes/custom/doas_theme/src/stories/global/fonts/Arial/Arial.woff") format("woff"), url("/themes/custom/doas_theme/src/stories/global/fonts/Arial/Arial.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
.image-text-wrapper {
  display: flex;
  align-items: center;
}
@media (max-width: 1023px) {
  .image-text-wrapper {
    flex-direction: column;
  }
}
.image-text-wrapper .image-block {
  width: 60%;
  position: relative;
}
@media (max-width: 1023px) {
  .image-text-wrapper .image-block {
    width: 100%;
  }
}
.image-text-wrapper .image-block .image {
  clip-path: polygon(0% 0%, 100% 0%, 83.5% 100%, 0% 100%);
  height: 100%;
}
@media (max-width: 1023px) {
  .image-text-wrapper .image-block .image {
    clip-path: unset;
  }
}
.image-text-wrapper .image-block .image .field--name-field-image,
.image-text-wrapper .image-block .image .field__item,
.image-text-wrapper .image-block .image picture {
  height: 100%;
  display: block;
}
.image-text-wrapper .image-block .image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  display: block;
}
.image-text-wrapper .text-block {
  width: 40%;
}
@media (max-width: 1023px) {
  .image-text-wrapper .text-block {
    width: 100%;
    padding-block: 1.25rem;
    padding-inline: 1rem;
  }
}
@media (min-width: 1024px) {
  .image-text-wrapper .text-block .text-content {
    margin-block-end: 0;
  }
}
.image-text-wrapper .text-block .short-description {
  margin-block-end: 1.5rem;
}
@media (min-width: 1024px) {
  .image-text-wrapper .text-block .short-description .text-content {
    margin-block-end: 0;
  }
}
.image-text-wrapper .text-block .short-description .text-content p {
  font-family: "F37 Ginger Rounded", sans-serif;
  color: #f7921e;
  font-size: 2.2rem;
  line-height: 2.2rem;
  margin-block-start: 0;
}
@media (max-width: 1199px) {
  .image-text-wrapper .text-block .short-description .text-content p {
    font-size: 1.5rem;
    line-height: 1.875rem;
  }
}
.image-text-wrapper .text-block .short-description-two {
  margin-block-end: 0.2rem;
}
.image-text-wrapper .text-block .short-description-two .text-content p {
  font-family: "Arial", sans-serif;
  font-size: 1.25rem;
  line-height: 2.875rem;
  color: #000000;
}
@media (max-width: 1199px) {
  .image-text-wrapper .text-block .short-description-two .text-content p {
    font-size: 1rem;
    line-height: 1.75rem;
  }
}
.image-text-wrapper .text-block .short-description-three {
  margin-block-start: 1.5rem;
}
.image-text-wrapper .text-block .short-description-three p {
  font-family: "Arial", sans-serif;
  font-size: 1.25rem;
  line-height: 1.75rem;
  color: #000000;
}
@media (max-width: 1199px) {
  .image-text-wrapper .text-block .short-description-three p {
    font-size: 1rem;
    line-height: 1.75rem;
  }
}
.image-text-wrapper .text-block .short-description-three p a {
  font-family: "Arial", sans-serif;
  font-weight: 700;
  color: #000000;
  display: inline-flex;
  align-items: center;
}
.image-text-wrapper .text-block .short-description-three p a:hover {
  color: #f7921e;
}
.image-text-wrapper .text-block .short-description-three p a::after {
  content: "";
  background-image: url("/themes/custom/doas_theme/images/icons/orange-right-arrow.svg");
  background-repeat: no-repeat;
  height: 0.75rem;
  width: 0.75rem;
  display: inline-block;
  margin-inline-start: 0.4rem;
}
.image-text-wrapper .text-block .warning-message .text-content {
  font-family: "Arial", sans-serif;
  font-size: 0.8rem;
  padding-top: 0.5rem;
  color: #ff0000;
  line-height: 1.25rem;
  padding-right: 1.875rem;
}
@media (max-width: 1439px) {
  .image-text-wrapper .text-block .warning-message .text-content {
    padding-right: 0;
  }
}
.image-text-wrapper .link {
  background: #f7921e;
  border: 0.063rem solid #f7921e;
  padding: 1.125rem 1.875rem;
  display: inline-block;
  font-size: 1rem;
  font-weight: 400;
  color: #000000;
  border-radius: 0.625rem;
  text-transform: capitalize;
  text-decoration: none;
  text-align: center;
}
@media (max-width: 1199px) {
  .image-text-wrapper .link {
    font-size: 0.9rem;
    padding: 0.75rem 1.5rem;
  }
}
.image-text-wrapper .link:hover {
  background: transparent;
}